* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	vertical-align: middle;
}

.banner {
	position: relative;
}

.banner img {
	width: 100%;
}

.bandesc {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .55);
	padding: 30px 0;
	color: #fff;
	width: 100%;
	text-align: center;
}

.bandesc p {
	color: #fff;
}

.bandesc ul {
	width: 90%;
	margin-left: 5%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.bandesc li {
	display: flex;
	align-items: center;
	text-align: left;
}

.bandesc li div {
	padding-left: 20px;
}

.bandesc span {
	font-size: 26px;
	color: #fff;
	margin:0 10px;
}

.bandesc img {
	width: 55px;
}

.pro .normalTit {
	text-align: center;
}

.pro img {
	height: calc(100vw / 4.5);
	object-fit: cover;
	border-radius: 10px;
}

.pro .swiper-container {
	padding: 50px 0;
	margin-top: 20px;
}

.pro .swiper-slide {
	transition: all .5s;
	transform: scale(.8);
}

.pro .swiper-wrapper {
	align-items: center;
}

.pro .swiper-slide-next,
.pro .swiper-slide-prev {
	z-index: 100;
}

.pro .swiper-slide-active {
	transform: scale(1.2);
	z-index: 999;
}

.promain {
	position: relative;
}
.promain .swiper-slide{
	position: relative;
	border-radius:10px;
	overflow:hidden;
}
.promain .swiper-slide div{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:15px;
	background:rgba(0,0,0,.4);
}
.promain .swiper-slide p{
	color:#fff;
}
.promain .swiper-slide-active div{
	height:auto!important;
}
.promain .swiper-slide div a{
	font-size:14px;
	height:30px;
	width:100px;
	display:block;
	background:#47A981;
margin-top:10px;
	text-align:center;
line-height:30px;
color:#fff;
	border-radius:5px;
}
.propag div {
	position: absolute;
	height: 50px;
	width: 50px;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #47a981;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	z-index: 1;
	outline: none;
	transition: all .5s;
	cursor: pointer;
}

.propag div:hover {
	background-color: #00693E;
}

.propag span {
	color: #fff;
}

.prev {
	transform: rotate(180deg);
	left: -25px;
}

.next {
	right: -25px;
}
.yg{
	background-color: #F8F8F7;
}
.yg .swiper-container{
	margin-top: 30px;
}
.swmain{
	margin-top: 30px;
}
@media (max-width:768px) {
	.bandesc img{
		height: 40px;
		width: 40px;
	}
	.bandesc li{
		width: 50%;
		margin: 10px 0;
	}
	.bandesc li div{
		padding-left: 10px;
	}
	.bandesc span{
		font-size: 16px;
	}
	.bandesc{
		padding: 15px 0;
	}
	.pro .swiper-container{
		padding: 15px 0;
	}
	.propag div{
		height:30px;
		width: 30px;
		line-height: 30px;
		font-size: 12px;
	}
	.prev{
		left: 0;
	}
	.next{
		right: 0;
	}
	.yg .swiper-container{
		margin-top: 15px;
	}
	.swmain{
		margin-top: 15px;
	}
}